.modaal-wrapper .modaal-close {
  display: none;
}

.modaal-wrapper .page_top {
  margin-top: 20px;
  padding-top: 20px;
  /* background-color: #FFFFFF;*/
}

.modaal-wrapper .modaal-content-container {
  padding: 0;
}

.modaal-wrapper .header_cmn {
  height: 76px;
}

.modaal-wrapper .header_cmn li.btn_search_close {
  width: 49px;
  height: 76px;
  float: left;
  position: relative;
  background-color: #FAF8F8;
}

.modaal-wrapper .header_cmn li.btn_search_close img {
  margin-top: 17px;
  margin-left: 10px;
}

.modaal-wrapper .search_modal_wrap {
  background-color: #FAF8F8;
  padding: 20px 10px;
}


.modaal-wrapper .category_product_wrap {
  background-color: #FFFFFF;
  margin-bottom: 0 ;
}

/* 横margin調整 */
.modaal-wrapper .page_top .main .category_product_wrap {
	margin: 0 0 20px;
}

/* カテゴリ一覧　見出し */
.modaal-wrapper .page_top .main .list_product {
	border: none;
	position: static;
	padding: 0;
}

.modaal-wrapper .tl_box_line {
	background-color: transparent;
	position: static;
	padding: 0;
	margin-bottom: 10px;
}

.modaal-wrapper .tl_box_line::before,
.modaal-wrapper .tl_box_line::after {
	display: none;
	
}

.modaal-wrapper .page_top .main .category_product_wrap .category_box .category_name {
  background-color: #e6e6e6;
}

.modaal-wrapper .search_box_form {
  margin-top: 0;
  background-color: #FFFFFF;
}

.modaal-wrapper .btn_close {
  padding: 0 0 20px 0;
}

.modaal-wrapper .btn_close a {
  display: block;
  border: 2px solid #000A02;
  background-color: #FFFFFF;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  font-size: 12px;
}
